.add-to-cart{
  cursor: pointer;
}

.money-label{
  background: black;
  color: #fff;
  display: inline-block;
  position: absolute;
  right: 10px;
  top: 10px;
  padding: 0px 10px;
  text-align: center;
  border-radius: 10px;
  font-size: 10px;
  transform: translateY(05px);
  font-family: initial;
}

.cart-badge {
  background: black;
  color: #fff;
  display: inline-block;
  width: 15px;
  position: absolute;
  text-align: center;
  border-radius: 10px;
  font-size: 10px;
  transform: translateY(05px);
  font-family: initial;
}

.dropdown-menu.dropdown-menu-end.cart-dropdown.p-4 {
    min-width: 200px;
  }

.cart-item span{
    font-size: 12px;
}

.cart-item {
    border-bottom: 1px solid #ccc;
    padding: 6px 0;
    display: flex;
    justify-content: space-around;
    align-content: center;
}

.cart-item td {
  display: flex;
  gap: 8px;
  flex-direction: column;
  justify-content: center;
  align-items: start;
  font-size: 11px;
  font-family: Arial, Helvetica, sans-serif
}

.cart-item td img{
  margin-right: 9px;
}

.cart-item td .btn{
  padding: 3px;
  line-height: 1;
}
.cart-sidebar {
  display: flex;
  justify-content: inherit;
  align-content: start;
  border: 2px solid #ccc;
  border-radius: 8px;
  background: #fafafa;
  padding: 21px;
}

#cart-dropdown-container {
  width: 100%;
}